## php-cache 1.5.6

=== debian/changelog ===
php-cache (1.5.6-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562977).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 10:42:55 -0700

php-cache (1.5.6-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728897)
  * debian/control:
    - Change package section from 'web' to 'php'.
    - Update debhelper to >=9.
    - Use canonical name in Vcs-Git and Vcs-Browser fields.
    - Bump Standards-Version to 3.9.5 (no changes).
  * debian/copyright:
    - Migrated to DEP5 format.

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 03:02:02 +0100

php-cache (1.5.6-1) unstable; urgency=low

  * Adopting php-cache package.
  * New upstream release 1.5.6:
    - The problem reported when 'handling errors in container' was
      fixed in and committed to upstream's CVS repository long ago but
      wasn't marked as solved. Is considered fixed in this version.
      For details see: http://pear.php.net/bugs/bug.php?id=6782
      (Closes: #512329)
  * debian/control:
    - Added Vcs-Git and Vcs-Browser fields
    - Set myself as maintainer
    - Add dependency on ${misc:Depends}
    - Update debhelper  to >= 8
    - Bump Standards-Version: 3.9.2:
      - Added debian/source/format file
  * debian/rules:
    - Get rid of lintian I: php-cache: package-contains-empty-directory
      usr/share/php/.registry/.channel.doc.php.net/
  * debian/watch: Fixed.
  * Added usage example

 -- Dario Minnucci <midget@debian.org>  Fri, 18 Nov 2011 06:12:59 +0100

php-cache (1.5.5RC4-5) unstable; urgency=low

  * Package maintainer set to Debian QA Group <packages@qa.debian.org>.

 -- Ola Lundqvist <opal@debian.org>  Sat, 05 Nov 2011 16:52:57 +0100

php-cache (1.5.5RC4-4) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs  Build-Dependencies.
  * debian/rules:
    - Reorganized to use cdbs.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 00:51:01 -0300

php-cache (1.5.5RC4-3) unstable; urgency=low

  * Updated debian/watch file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 09 Aug 2007 10:47:23 -0300

php-cache (1.5.5RC4-2) unstable; urgency=low

  * Updated debian/watch to version 3.
  * Bump Standards-Version: 3.7.2.
  * Sugests php5-cli instead of php-cli.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 19:11:16 -0300

php-cache (1.5.5RC4-1) unstable; urgency=low

  * Initial Release. (closes: #318311)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 20 Mar 2006 12:21:08 -0300
