=== debian/control ===
Source: php-cache
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/Cache
Vcs-Git: git://anonscm.debian.org/collab-maint/php-cache.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-cache.git

Package: php-cache
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: php-cli
Description: framework for caching of arbitrary data
 With the PEAR Cache you can cache the result of certain function
 calls, as well as the output of a whole script run or share data
 between applications.
 .
