=== debian/watch ===
version=3
#http://pear.php.net/package/Cache/ http://download.pear.php.net/package/Cache-(.*)\.tgz
http://pear.php.net/package/Cache/download/ \
	http://download.pear.php.net/package/Cache-(.*)\.tgz
